Subject: Re: Request for well-known URI: looking-glass

From: Mark Nottingham <[email-masked]>
Date: Mon, 8 Apr 2019 10:53:34 +1000

Hello Markus,

Apologies for the delay; I was waiting for RFC5785 to be approved before moving forward on some registrations.

This should be fine; when the ISE requests publication it will trigger IANA review and the field should be registered then.

Regards,

> On 20 Nov 2018, at 6:57 am, Markus Stubbig <[email-masked]> wrote:
> 
> Hi all,
> 
> I'm working on a draft that introduces a command set standard to the web-based "Network Looking Glass" software. Its purpose is to provide application programmers uniform access to the Looking Glass service and to analyze standardized response.
> 
> The "Looking Glass command set" draft specifies a new well known URI
> '/.well-known/looking-glass', to not collide with the namespace of the domain.
> It is also meant to keep the draft simple by using easy locations of the commands URI.
> 
> I would like to register that well-known URI to comply with RFC 5785.
> 
> Thank you for your consideration,
> -Markus
> 
> 
> ---
> 
> URI suffix:  "looking-glass"
> 
> Change controller:  Markus Stubbig <[email-masked]>
> 
> Specification document(s):  "Looking Glass command set", https://datatracker.ietf.org/doc/draft-mst-lgapi/
> 
> Related information:  None
> _______________________________________________
> wellknown-uri-review mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/wellknown-uri-review

--
Mark Nottingham   https://www.mnot.net/